@charset "utf-8";

/* 연혁: S */
.ws_content_wrap {}
.ws_content_wrap .es_history_area {margin:50px 0}
.ws_content_wrap .es_history_area dl {padding:60px 0;border-bottom:1px solid #333}
.ws_content_wrap .es_history_area dl dt {display:inline-block;vertical-align:top;width:150px;color:#333;font-weight:bold;font-size:2.5em;letter-spacing:-0.5px}
.ws_content_wrap .es_history_area dl dd {display:inline-block;vertical-align:top;width:85%}
.ws_content_wrap .es_history_area dl dd ul {}
.ws_content_wrap .es_history_area dl dd ul li {margin-bottom:15px;padding-bottom:15px;border-bottom:1px solid #ddd;overflow:hidden}
.ws_content_wrap .es_history_area dl dd ul li:last-child {margin-bottom:0;border:none}
.ws_content_wrap .es_history_area dl dd ul li strong {float:left;width:15%;color:#000;font-size:1.3em;letter-spacing:-0.5px}
.ws_content_wrap .es_history_area dl dd ul li span {float:left;width:85%;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px}
.ws_content_wrap .es_history_area dl dd ul li ul {float:left;width:85%}
.ws_content_wrap .es_history_area dl dd ul li ul li {position:relative;margin-bottom:10px;padding-bottom:0;padding-left:15px;border:none;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px}
.ws_content_wrap .es_history_area dl dd ul li ul li:before {content:'';display:block;position:absolute;top:10px;left:0;width:6px;height:6px;border-radius:50% !important;border:1px solid #333}
/* 연혁 : E */


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_tab_area .bs_list_box {float:left;width:33.333%}
	.ws_content_wrap .es_history_area dl dt {display:block;width:100%}
	.ws_content_wrap .es_history_area dl dd {width:100%;margin-top:30px}
	.ws_content_wrap .es_history_area dl dd ul li strong {width:30%;line-height:1.5em}
	.ws_content_wrap .es_history_area dl dd ul li span {width:68%;line-height:1.5em}
	.ws_content_wrap .es_history_area dl dd ul li ul {width:68%}
	.ws_content_wrap .es_history_area dl dd ul li ul li {font-size:1.2em}
}

/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.ws_content_wrap .es_tab_area .bs_list_box {float:left;width:20%}

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}